*
{
    margin: 0;
    padding: 0;
    font-family: 'Outfit', sans-serif;
}

.container
{
    width: 100%;
    height: 100%;
    background: rgb(153, 189, 255);
}

.menu ul
{
    display: inline-flex;
    margin: 20px;
}

.menu ul li
{
    list-style: none;
    margin: 0 15px;
    color: navy;
}


.menu ul li a
{
    color: navy;
}


.logo img
{
    width: 60px;
    margin-top: -7px;
    margin-right: 20px;
}

.active 
{
    color: aliceblue !important;
}


.banner
{
    width: 60%;
    height: 70%;
    top: 10%;
    left: 10%;
    position: relative;
    color: navy;
}

.body-text
{
    float: left;
    color: darkblue;
}

.body-text h1
{
    font-size: xxx-large;
    margin-bottom: 5px;
    color: #660033;
}

.body-text h2
{
    font-size: x-large;
    position: relative;
}

.body-text p
{
    font-size: large;
    margin: 10px 0 40px;
    line-height: 25px;
}

.app-picture
{
    width: 40%;
    float: right;
}


.app-picture img
{
    width: 100%;
    margin-top: -20px;
    padding-left: 50px;
}


.social-icons
{
    right: 5%;
    bottom: 5%;
    position: fixed;
}

.social-icons ul li
{
    list-style: none;
    margin-top: 10px;
    text-align: center;
}

.social-icons ul li a
{
    color: rgb(12, 84, 84);
    border-radius: 30%;
    border: 3.5px solid rgb(12, 84, 84);
    padding: 10px;
    display: block;
}

